<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>レストラン情報詳細</title>
        <link rel="stylesheet"
              href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
              integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
              crossorigin="anonymous">
        <link href="style.css" rel="stylesheet" type="text/css" />
    </head>

    <body>
        <header>
            <nav class="navbar navbar-light mb-2">
                <a href="#" class="navbar-brand">TOP</a>

                    <ul class="nav justify-content-end">
                        <li class="nav-item"><a class="nav-link active" href="#">ログアウト</a></li>
                    </ul>
            </nav>
        </header>

        <div class="container">
            <form>
            <div class="row mt-4">
                <h4 class="col-md-12 text-center reservelist-header">レストラン情報詳細</h4>
            </div>
            <div class="row">
                <div class="col-md-12 reserve-result">
                    <table class="table table-bordered">
                        <tr>
                            <th>レストラン名</th>
                            <td><h5>美味しいご飯屋さん</h5></td>
                        </tr>
                        <tr>
                            <th>エリア</th>
                            <td><p>恵比寿</p></td>  
                        </tr>
                        <tr>
                            <th>電話番号</th>
                            <td><p>03-1234-5678</p></td>
                        </tr>            
                        <tr>
                            <th>住所</th>
                            <td><p>東京都恵比寿1-1-1</p></td>
                        </tr>
                        <tr>
                            <th>レストラン詳細</th>
                            <td><p>ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。ここに詳細が入ります。</p></td>
                        </tr>
                    </table>
                </div>           
            </div>
                <div class="row mt-5">
		           	<div class="col-md-6 col-sm-6">
						<button class="btn btn-primary col-md-4 offset-md-4" type="submit" name="confirmButton" value="cancel">キャンセル</button>
					</div>
		            <div class="col-md-6 col-sm-6">
		                <button class="btn btn-danger col-md-4 offset-md-4" type="submit" name="confirmButton" value="delete">削除する</button>
					</div>
	            </div>
            </form>
        </div>
    </body>
</html>